Activity log for bug #1818890

Date Who What changed Old value New value Message
2019-03-06 18:05:10 Jean-Baptiste Lallement bug added bug
2019-03-06 18:05:39 Jean-Baptiste Lallement summary All the default languages are installed on the installed system [disco] After installation, all the default languages are installed
2019-03-06 18:05:55 Jean-Baptiste Lallement tags amd64 apport-bug disco ubiquity-19.04.6.1 amd64 apport-bug disco rls-dd-incoming ubiquity-19.04.6.1
2019-03-07 15:07:12 Brian Murray description Ubuntu Disco Desktop 20190306 After installation, all the default languages are installed on the system with the side effect that installation is much longer due to the compilation of all the locales. This is for example the list of base language packs still installed after an installation in English: language-pack-de-base language-pack-en-base language-pack-es-base language-pack-fr-base language-pack-gnome-de-base language-pack-gnome-en-base language-pack-gnome-es-base language-pack-gnome-fr-base language-pack-gnome-it-base language-pack-gnome-pt-base language-pack-gnome-ru-base language-pack-gnome-zh-hans-base language-pack-it-base language-pack-pt-base language-pack-ru-base language-pack-zh-hans-base ProblemType: Bug DistroRelease: Ubuntu 19.04 Package: ubiquity (not installed) ProcVersionSignature: Ubuntu 4.19.0-13.14-generic 4.19.20 Uname: Linux 4.19.0-13-generic x86_64 ApportVersion: 2.20.10-0ubuntu21 Architecture: amd64 CurrentDesktop: ubuntu:GNOME Date: Wed Mar 6 19:00:02 2019 InstallCmdLine: file=/cdrom/preseed/ubuntu.seed boot=casper initrd=/casper/initrd --- InstallationDate: Installed on 2019-03-06 (0 days ago) InstallationMedia: Ubuntu 19.04 "Disco Dingo" - Alpha amd64 (20190305.1) SourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install) Ubuntu Disco Desktop 20190306 After installation, all the default languages are installed on the system with the side effect that installation takes much longer due to the compilation of all the locales. This is for example the list of base language packs still installed after an installation in English: language-pack-de-base language-pack-en-base language-pack-es-base language-pack-fr-base language-pack-gnome-de-base language-pack-gnome-en-base language-pack-gnome-es-base language-pack-gnome-fr-base language-pack-gnome-it-base language-pack-gnome-pt-base language-pack-gnome-ru-base language-pack-gnome-zh-hans-base language-pack-it-base language-pack-pt-base language-pack-ru-base language-pack-zh-hans-base ProblemType: BugDistroRelease: Ubuntu 19.04 Package: ubiquity (not installed) ProcVersionSignature: Ubuntu 4.19.0-13.14-generic 4.19.20 Uname: Linux 4.19.0-13-generic x86_64 ApportVersion: 2.20.10-0ubuntu21 Architecture: amd64 CurrentDesktop: ubuntu:GNOME Date: Wed Mar 6 19:00:02 2019 InstallCmdLine: file=/cdrom/preseed/ubuntu.seed boot=casper initrd=/casper/initrd --- InstallationDate: Installed on 2019-03-06 (0 days ago) InstallationMedia: Ubuntu 19.04 "Disco Dingo" - Alpha amd64 (20190305.1)SourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install)
2019-03-07 16:30:23 Brian Murray ubiquity (Ubuntu): assignee Didier Roche (didrocks)
2019-03-07 16:31:11 Brian Murray ubiquity (Ubuntu): status New Triaged
2019-03-07 16:31:14 Brian Murray ubiquity (Ubuntu): importance Undecided High
2019-03-07 16:31:20 Brian Murray nominated for series Ubuntu Disco
2019-03-07 16:31:20 Brian Murray bug task added ubiquity (Ubuntu Disco)
2019-03-14 15:13:36 Brian Murray tags amd64 apport-bug disco rls-dd-incoming ubiquity-19.04.6.1 amd64 apport-bug disco ubiquity-19.04.6.1
2019-03-18 08:56:30 Didier Roche bug task added livecd-rootfs (Ubuntu)
2019-03-18 08:56:37 Didier Roche livecd-rootfs (Ubuntu Disco): status New Triaged
2019-03-18 08:56:39 Didier Roche livecd-rootfs (Ubuntu Disco): importance Undecided High
2019-03-18 08:56:41 Didier Roche livecd-rootfs (Ubuntu Disco): assignee Didier Roche (didrocks)
2019-03-18 08:56:44 Didier Roche ubiquity (Ubuntu Disco): status Triaged Invalid
2019-03-18 10:16:44 Sebastien Bacher livecd-rootfs (Ubuntu Disco): status Triaged Fix Committed
2019-03-18 11:13:37 Launchpad Janitor livecd-rootfs (Ubuntu Disco): status Fix Committed Fix Released